<!DOCTYPE html>
<html>
    <head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Dialog example - jQuery Mobile Demos</title>
	<link rel="stylesheet"  href="../../../css/themes/default/jquery.mobile.css">
	<link rel="stylesheet" href="../../_assets/css/jqm-demos.css">
	<link rel="shortcut icon" href="../../favicon.ico">

</head>

<body>

<div data-rel="page" data-close-btn="none">

		<div data-role="header" data-theme="e">
			<h1>Pas cu pas...</h1>
		</div>

		<div data-role="content" data-theme="a">
			<h3 style="color:#66CCFF">{{sentence}}</h3>
			<a href="#" data-role="button" data-rel="back" data-theme="b" data-inline="true" data-mini="true" data-icon="arrow-l"></a>
			{% if pas != noTotal %}
				<a href="{{nextURL}}" id="next" data-role="button" data-rel="dialog" data-theme="b" data-transition="pop" data-inline="true" data-icon="arrow-r">Next</a>
			{% endif %}

			<a href="http://tb.pythonanywhere.com/descr/?id={{id}}" data-role="button" data-theme="e" data-inline="true" data-mini="true" data-icon="delete"></a>

			<input type="range" disabled="disabled" name="slider-2" id="slider-2" data-highlight="true" min="1" max="{{max}}" value="{{pas0}}">
		</div>
</div>


</body>
</html>
